@media screen and (max-width: 436px) {
  
    img.img-fluid.hl {
    max-width: 100%;
   width:70%;
}
	ul.top-header-left {
        margin: 10px 0;
        display: inline-block;
        gap: 10px;
        align-items: center;
    }
	
	
	/*Main Responsive */
	
	.banner-section {
        padding-top: 100px;
        padding-bottom: 50px;
    }
	
	.img-banner-r {
    display: none;
}
	
	
.img-banner-l {
	display:none;
}


.banner-content h1 {
        font-size: 28px;
    }	
	.banner-button {
    margin: 5px 0;
}
	
	a.button-round-secondary,a.button-round-primary,a.button-round-content{
		margin:5px 0;
		font-size:14px;    max-width: 100%;
    width: 170px;
	}
	
	.form-section {
   
    padding: 30px 0;
}
	
	
	.form-content h2 {
    font-size: 24px;
    
}
	
	.counter-style span {
    
    font-size: 30px;
}


.counter p {
    
    font-size: 14px;
}
	
.img-form {
    display: none;
}

    .service-box-right span {
        font-size: 16px;
    }
	
	input#signup {
		font-size:14px;
	}
	
	
	.writer-review-section {
        padding: 30px 0;
        overflow: hidden;
    }
	
	span.h2-titles {
    font-size: 24px;
   
}

h2.h2-titles {
    font-size: 24px;
   
}

.img-tick img {
    width: 30px;
}
	
	.author-img {
    right: 8px;
    position: absolute;
    width: 120px;
    max-width: 100%;
    top: 26px;
}
	
	b.author-name {
        font-size: 16px;
    }
	
	    .review-section {
        padding: 30px 0;
        overflow: hidden;
    }
	
	span.h2-title {
        font-size: 24px;
    }
	
	    .img-rev {
        text-align: -webkit-center;
    }
	.content-rev span {
    font-size: 18px;
   
}.img-rev img {
    width: 100px;
    max-width: 100%;
}
	
	.content-rev p {
    font-size: 14px;
    
}
	    .display-rev {
        display: flex
;
        gap: 80px;
        padding: 10px;
        text-align: center;
		}
		
		.content-rev {
    text-align: center;
}
.img-rev img {
    width: 100px;
    max-width: 100%;
}



.row.new-sub-row {
  
     padding: 0px;
  
}

.content-section {
 
    padding: 30px 0;
}


.content-c p {
    font-size: 14px;
    
}

.ben-row {
    padding: 10px;
    display: none;
}

.images-c {
    display: none;
}

	
	
	ul.list-sub {
    display: block
;
    max-width: 100%;
   
}
	
	    ul.list-sub li {
        font-size: 14px;
        margin: 10px 0;
        text-align: center;
    }
	
	div#offcanvasNavbar {
    background: #2C3E50;
}
	
.col-lg-5.writer-btn
{
    text-align: center;
}	
	
	.review-section {
        padding: 30px 0;
        overflow: hidden;
    }
	
	
	.content-c h2 {
        font-size: 24px;
    }
	
	.steps-section {
    padding: 30px 0;
    
}
	.steps-head span {
  
    font-size: 24px;
   
}

h1 {
    font-size: 28px;
}
	
	
	h2 {
    font-size: 24px;
}
	
	
	h3 {
    font-size: 20px;
}
	
	img.img-fluid.stepsimg {
    display: none;
}
	
	
	
	.steps-content span {
    font-size: 24px;
   
}
	
	
	.steps-content {
    margin: 15px 0;
	text-align:center;
}


    .cta-blue {
        padding: 30px 0;
    }
	
	
	.cta-blue-img {
    display: none;
}

    .cta-blue-content span {
        font-size: 24px;
    }
	
	.faq-page-section {
  
    padding: 30px 0;
   
}
.faq-title {
    font-size: 24px;
    
}

.section-head {
    text-align: left;
}
	
.faqs h2 {
    font-size: 16px;
   
}	
	
.first-content {
    padding: 30px 0;
    
}	
	
	
	.steps-img{
		text-align:center;
	}
	
	.steps-img img {
		text-align:center;
    width: 100px;
    height: 100px;
}
	
	.content-img{
		display:none;
	}
	
	
	    .content-cc h2 {
        font-size: 24px;
    }
	
	.content-cc h3 {
        font-size: 20px;
    }
	
	ul, li {
    font-size:14px;
}
	
	    .cta-section {
        padding: 30px 0;
    }
	.clockimg{
		display:none;
	}
	
.cta-content span {
        font-size: 24px;
    }	
	
	
	.cta-content p {
        font-size: 14px;
    }
	
	
	.footer-section {
        padding: 30px 0;
    }
	
	    .footer-logo p {
        font-size: 14px;
    }
	
	img.img-fluid.fl {
       
        max-width: 100%; width: 60%;
    }
	
	.contact-us span {
        font-size: 18px;
    }
	
	    ul.contact-list li a {
        font-size: 14px;
    }
	
	
	    .footer-bottom {
        padding-top: 5px;
    }
	
	
	.contact-box-right {
    padding:15px 0;}
	
	    .copyright p {
        font-size: 13px;
    }
	
	.contact-us-form span {
    font-size: 24px;
   
}

.contact-us-img img {
    display: none;
}

.contact-box {
    margin: 15px 0;
}
	

.whatsapp-number {
   
    font-size: 14px;
   
   
}

.top-header-sec {
    
    padding: 5px 0;
}


.top-header-left ul li a {
    align-items: center;
    text-decoration: none;
    color: white;
    gap: 4px;
    font-size: 12px;
	
}



p {
   
    font-size: 14px;
}


/*About section*/
.about-section{
	padding:100px 0;
	background:#2c3e50;
	text-align:center;
}

.about-content h1{
	
    font-size: 28px;

}

.all-section{
	padding:30px 0;
	
}


.all-content p{
    font-size: 14px;
 
}

/*Service Page*/
.service-section {
    background: white;
    padding-top: 100px;
    padding-bottom: 50px;
    color:  black;
    
}

.service-content h1 {

    font-size: 28px;

}

.service-content p {
  
    font-size: 14px;
   
}

.form-service-section {
    
    padding: 30px 0;
}

.form-service-content h2 {
    font-size: 24px;
   
}


.form-service-content p {
    font-size: 14px;

   
}


.faqs {
    
    margin: 15px 0;
    height: 230px;
}


.faqs h2 {

    font-weight: 500;
    height: 70px;
}



	
}
/* @media screen and (max-width: 767px) { */
	@media (min-width: 481px) and (max-width: 767px) { 
	
  img.img-fluid.hl {
    max-width: 100%;
   width:70%;
}
	ul.top-header-left {
        margin: 10px 0;
        display: inline-block;
        gap: 10px;
        align-items: center;
    }
	
	
	/*Main Responsive */
	
	.banner-section {
         padding-top: 100px;
          padding-bottom: 50px;
    }
	
	.img-banner-r {
    display: none;
}
	
	
.img-banner-l {
	display:none;
}


.banner-content h1 {
        font-size: 28px;
    }
.banner-button {
    margin: 5px 0;
}	
	
	
	a.button-round-secondary,a.button-round-primary,a.button-round-content{
		margin:5px 0;
		font-size:14px;    max-width: 100%;
    width: 170px;
	}
	
	.form-section {
   
    padding: 30px 0;
}
	
	
	.form-content h2 {
    font-size: 24px;
    
}
	
	.counter-style span {
    
    font-size: 30px;
}


.counter p {
    
    font-size: 14px;
}
	
.img-form {
    display: none;
}

    .service-box-right span {
        font-size: 16px;
    }
	
	input#signup {
		font-size:14px;
	}
	
	
	.writer-review-section {
        padding: 30px 0;
        overflow: hidden;
    }
	
	span.h2-titles {
    font-size: 24px;
   
}

h2.h2-titles {
    font-size: 24px;
   
}

.img-tick img {
    width: 30px;
}
	
	.author-img {
    right: 8px;
    position: absolute;
    width: 120px;
    max-width: 100%;
    top: 26px;
}
	
	b.author-name {
        font-size: 16px;
    }
	
	    .review-section {
        padding: 30px 0;
        overflow: hidden;
    }
	
	span.h2-title {
        font-size: 24px;
    }
	
	    .img-rev {
        text-align: -webkit-center;
    }
	.content-rev span {
    font-size: 18px;
   
}
	
	.content-rev p {
    font-size: 14px;
    
}


.img-rev img {
    width: 100px;
    max-width: 100%;
}

	    .display-rev {
        display: flex
;
        gap: 80px;
        padding: 10px;
        text-align: center;
		}
		
		
		
		 
		
		.content-rev {
    text-align: center;
}
.img-rev img {
    width: 50%;
    max-width: 100%;
}



.row.new-sub-row {
  
     padding: 0px;
  
}

.content-section {
 
    padding: 30px 0;
}


.content-c p {
    font-size: 14px;
    
}

.ben-row {
    padding: 10px;
    display: none;
}

.images-c {
    display: none;
}

		
		
		
	.content-rev {
    text-align: center;
}
	
	ul.list-sub {
    display: block
;
    max-width: 100%;
   
}
	
	    ul.list-sub li {
        font-size: 14px;
        margin: 10px 0;
        text-align: center;
    }
	
	div#offcanvasNavbar {
    background: #2C3E50;
}
	
.col-lg-5.writer-btn
{
    text-align: center;
}	
	
	.review-section {
        padding: 30px 0;
        overflow: hidden;
    }
	
	
	.content-c h2 {
        font-size: 24px;
    }
	
	.steps-section {
    padding: 30px 0;
    
}
	.steps-head span {
  
    font-size: 24px;
   
}

h1 {
    font-size: 28px;
}
	
	
	h2 {
    font-size: 24px;
}
	
	
	h3 {
    font-size: 20px;
}
	
	img.img-fluid.stepsimg {
    display: none;
}
	
	
	
	.steps-content span {
    font-size: 24px;
   
}
	
	
	.steps-content {
    margin: 15px 0;
	text-align:center;
}


    .cta-blue {
        padding: 30px 0;
    }
	
	
	.cta-blue-img {
    display: none;
}

    .cta-blue-content span {
        font-size: 24px;
    }
	
	.faq-page-section {
  
    padding: 30px 0;
   
}
.faq-title {
    font-size: 24px;
    
}

.section-head {
    text-align: left;
}
	
.faqs h2 {
    font-size: 16px;
   
}	
	
.first-content {
    padding: 30px 0;
    
}	
	
	
	.steps-img{
		text-align:center;
	}
	
	.steps-img img {
		text-align:center;
    width: 100px;
    height: 100px;
}
	
	.content-img{
		display:none;
	}
	
	
	    .content-cc h2 {
        font-size: 24px;
    }
	
	.content-cc h3 {
        font-size: 20px;
    }
	
	ul, li {
    font-size:14px;
}
	
	    .cta-section {
        padding: 30px 0;
    }
	
.cta-content span {
        font-size: 24px;
    }	
	.clockimg{
		display:none;
	}
	
	.cta-content p {
        font-size: 14px;
    }
	
	
	.footer-section {
        padding: 30px 0;
    }
	
	    .footer-logo p {
        font-size: 14px;
    }
	
	
	img.img-fluid.fl {
       
        max-width: 100%; width: 60%;
    } 
	.contact-us span {
        font-size: 18px;
    }
	
	    ul.contact-list li a {
        font-size: 14px;
    }
	
	
	    .footer-bottom {
        padding-top: 5px;
    }
	
	
	.contact-box-right {
    padding:15px 0;}
	
	    .copyright p {
        font-size: 13px;
    }
	
	.contact-us-form span {
    font-size: 24px;
   
}

.contact-us-img img {
    display: none;
}

.contact-box {
    margin: 15px 0;
}


.whatsapp-number {
   
    font-size: 14px;
   
   
}

.top-header-sec {
    
    padding: 5px 0;
}


.top-header-left ul li a {
    align-items: center;
    text-decoration: none;
    color: white;
    gap: 4px;
    font-size: 12px;
	
}



p {
   
    font-size: 14px;
}


/*About section*/
.about-section{
	padding:100px 0;
	background:#2c3e50;
	text-align:center;
}

.about-content h1{
	
    font-size: 28px;

}

.all-section{
	padding:30px 0;
	
}


.all-content p{
    font-size: 14px;
 
}

/*Service Page*/
.service-section {
    background: white;
    padding-top: 100px;
    padding-bottom: 50px;
    color:  black;
    
}

.service-content h1 {

    font-size: 28px;

}

.service-content p {
  
    font-size: 14px;
   
}

.form-service-section {
    
    padding: 30px 0;
}

.form-service-content h2 {
    font-size: 24px;
   
}


.form-service-content p {
    font-size: 14px;

   
}

.faqs {
    
    margin: 15px 0;
    height: 230px;
}


.faqs h2 {

    font-weight: 500;
    height: 70px;
}
	
	
}


/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {

img.img-fluid.hl {
    max-width: 100%;
   width:70%;
}
  
	ul.top-header-left {
        margin: 10px 0;
        display: inline-block;
        gap: 10px;
        align-items: center;
    }
	
	
	/*Main Responsive */
	
	.banner-section {
         padding-top: 100px;
         padding-bottom: 50px;
    }
	
	.img-banner-r {
    display: none;
}
	
	
.img-banner-l {
	display:none;
}


.banner-content h1 {
        font-size: 28px;
    }	
	.banner-button {
    margin: 5px 0;
}
	
	a.button-round-secondary,a.button-round-primary,a.button-round-content{
		margin:5px 0;
		font-size:14px;    max-width: 100%;
    width: 170px;
	}
	
	.form-section {
   
    padding: 30px 0;
}
	
	
	.form-content h2 {
    font-size: 24px;
    
}
	
	.counter-style span {
    
    font-size: 30px;
}

.counter p {
    
    font-size: 14px;
}
	
.img-form {
    display: none;
}

    .service-box-right span {
        font-size: 16px;
    }
	
	input#signup {
		font-size:14px;
	}
	
	
	.writer-review-section {
        padding: 30px 0;
        overflow: hidden;
    }
	
	span.h2-titles {
    font-size: 24px;
   
}

h2.h2-titles {
    font-size: 24px;
   
}

.img-tick img {
    width: 30px;
}
	
	.author-img {
    right: 8px;
    position: absolute;
    width: 120px;
    max-width: 100%;
    top: 26px;
}
	
	b.author-name {
        font-size: 16px;
    }
	
	    .review-section {
        padding: 30px 0;
        overflow: hidden;
    }
	
	span.h2-title {
        font-size: 24px;
    }
	
	    .img-rev {
        text-align: -webkit-center;
    }
	.content-rev span {
    font-size: 18px;
   
}
	
	.content-rev p {
    font-size: 14px;
    
}



.img-rev img {
    width: 50%;
    max-width: 100%;
}

	    .display-rev {
        display: flex
;
        gap: 80px;
        padding: 10px;
        text-align: center;
		}
		
.content-rev {
    text-align: center;
}
.img-rev img {
    width: 50%;
    max-width: 100%;
}



.row.new-sub-row {
  
     padding: 0px;
  
}

.content-section {
 
    padding: 30px 0;
}


.content-c p {
    font-size: 14px;
    
}


.ben-row {
    padding: 10px;
    display: none;
}

.images-c {
    display: none;
}
	ul.list-sub {
    display: block
;
    max-width: 100%;
   
}
	
	    ul.list-sub li {
        font-size: 14px;
        margin: 10px 0;
        text-align: center;
    }
	
	div#offcanvasNavbar {
    background: #2C3E50;
}
	
.col-lg-5.writer-btn
{
    text-align: center;
}	
	
	.review-section {
        padding: 30px 0;
        overflow: hidden;
    }
	
	
	.content-c h2 {
        font-size: 24px;
    }
	
	.steps-section {
    padding: 30px 0;
    
}
	.steps-head span {
  
    font-size: 24px;
   
}

h1 {
    font-size: 28px;
}
	
	
	h2 {
    font-size: 24px;
}
	
	
	h3 {
    font-size: 20px;
}
	
	img.img-fluid.stepsimg {
    display: none;
}
	
	
	
	.steps-content span {
    font-size: 24px;
   
}
	
	
	.steps-content {
    margin: 15px 0;
	text-align:center;
}


    .cta-blue {
        padding: 30px 0;
    }
	
	
	.cta-blue-img {
    display: none;
}

    .cta-blue-content span {
        font-size: 24px;
    }
	
	.faq-page-section {
  
    padding: 30px 0;
   
}
.faq-title {
    font-size: 24px;
    
}

.section-head {
    text-align: left;
}
	
.faqs h2 {
    font-size: 16px;
   
}	
	
.first-content {
    padding: 30px 0;
    
}	
	
	
	.steps-img{
		text-align:center;
	}
	
	.steps-img img {
		text-align:center;
    width: 100px;
    height: 100px;
}
	
	.content-img{
		display:none;
	}
	
	
	    .content-cc h2 {
        font-size: 24px;
    }
	
	.content-cc h3 {
        font-size: 20px;
    }
	
	ul, li {
    font-size:14px;
}
	
	    .cta-section {
        padding: 30px 0;
    }
	
.cta-content span {
        font-size: 24px;
    }	
	.clockimg{
		display:none;
	}
	
	.cta-content p {
        font-size: 14px;
    }
	
	
	.footer-section {
        padding: 30px 0;
    }
	
	    .footer-logo p {
        font-size: 14px;
    }
	
	img.img-fluid.fl {
       
        max-width: 100%; width: 60%;
    }
	
	
	.contact-us span {
        font-size: 18px;
    }
	
	    ul.contact-list li a {
        font-size: 14px;
    }
	
	
	    .footer-bottom {
        padding-top: 5px;
    }
	
	.contact-box-right {
    padding:15px 0;}
	
	    .copyright p {
        font-size: 13px;
    }
	
	
	.contact-us-form span {
    font-size: 24px;
   
}

.contact-us-img img {
    display: none;
}

.contact-box {
    margin: 15px 0;
}
	
	
.whatsapp-number {
   
    font-size: 14px;
   
   
}

.top-header-sec {
    
    padding: 5px 0;
}


.top-header-left ul li a {
    align-items: center;
    text-decoration: none;
    color: white;
    gap: 4px;
    font-size: 12px;
	
}



p {
   
    font-size: 14px;
}


/*Service Page*/
.service-section {
    background: white;
    padding-top: 100px;
    padding-bottom: 50px;
    color:  black;
    
}

.service-content h1 {

    font-size: 28px;

}

.service-content p {
  
    font-size: 14px;
   
}

.form-service-section {
    
    padding: 30px 0;
}

.form-service-content h2 {
    font-size: 24px;
   
}


.form-service-content p {
    font-size: 14px;

   
}


.faqs {
    
    margin: 15px 0;
    height: 230px;
}


.faqs h2 {

    font-weight: 500;
    height: 70px;
}


} 


@media screen and (max-width: 575px) {
      img.img-fluid.hl {
    max-width: 100%;
   width:70%;
}
	ul.top-header-left {
        margin: 10px 0;
        display: inline-block;
        gap: 10px;
        align-items: center;
    }
	
	
	/*Main Responsive */
	
	.banner-section {
         padding-top: 100px;
         padding-bottom: 50px;
    }
	
	.img-banner-r {
    display: none;
}
	
	
.img-banner-l {
	display:none;
}


.banner-content h1 {
        font-size: 28px;
    }	
	.banner-button {
    margin: 5px 0;
}
	
	a.button-round-secondary,a.button-round-primary,a.button-round-content{
		margin:5px 0;
		font-size:14px;    max-width: 100%;
    width: 170px;
	}
	
	.form-section {
   
    padding: 30px 0;
}
	
	
	.form-content h2 {
    font-size: 24px;
    
}
	
	.counter-style span {
    
    font-size: 30px;
}
.counter p {
    
    font-size: 14px;
}
	
.img-form {
    display: none;
}

    .service-box-right span {
        font-size: 16px;
    }
	
	input#signup {
		font-size:14px;
	}
	
	
	.writer-review-section {
        padding: 30px 0;
        overflow: hidden;
    }
	
	span.h2-titles {
    font-size: 24px;
   
}

h2.h2-titles {
    font-size: 24px;
   
}
	
	
	.img-tick img {
    width: 30px;
}
	.author-img {
    right: 8px;
    position: absolute;
    width: 120px;
    max-width: 100%;
    top: 26px;
}
	
	b.author-name {
        font-size: 16px;
    }
	
	    .review-section {
        padding: 30px 0;
        overflow: hidden;
    }
	
	span.h2-title {
        font-size: 24px;
    }
	
	    .img-rev {
        text-align: -webkit-center;
    }
	.content-rev span {
    font-size: 18px;
   
}
	
	.content-rev p {
    font-size: 14px;
    
}



.img-rev img {
    width: 50%;
    max-width: 100%;
}


	    .display-rev {
        display: flex
;
        gap: 80px;
        padding: 10px;
        text-align: center;
		}
		
	.content-rev {
    text-align: center;
}
.img-rev img {
    width: 100px;
    max-width: 100%;
}



.row.new-sub-row {
  
     padding: 0px;
  
}

.content-section {
 
    padding: 30px 0;
}



.content-c p  ;{
    font-size: 14px;
    
}


.ben-row {
    padding: 10px;
    display: none;
}


.images-c {
    display: none;
}
	
	ul.list-sub {
    display: block
;
    max-width: 100%;
   
}
	
	    ul.list-sub li {
        font-size: 14px;
        margin: 10px 0;
        text-align: center;
    }
	
	div#offcanvasNavbar {
    background: #2C3E50;
}
	
.col-lg-5.writer-btn
{
    text-align: center;
}	
	
	.review-section {
        padding: 30px 0;
        overflow: hidden;
    }
	
	
	.content-c h2 {
        font-size: 24px;
    }
	
	.steps-section {
    padding: 30px 0;
    
}
	.steps-head span {
  
    font-size: 24px;
   
}

h1 {
    font-size: 28px;
}
	
	
	h2 {
    font-size: 24px;
}
	
	
	h3 {
    font-size: 20px;
}
	
	img.img-fluid.stepsimg {
    display: none;
}
	
	
	
	.steps-content span {
    font-size: 24px;
   
}
	
	
	.steps-content {
    margin: 15px 0;
	text-align:center;
}


    .cta-blue {
        padding: 30px 0;
    }
	
	
	.cta-blue-img {
    display: none;
}

    .cta-blue-content span {
        font-size: 24px;
    }
	
	.faq-page-section {
  
    padding: 30px 0;
   
}
.faq-title {
    font-size: 24px;
    
}

.section-head {
    text-align: left;
}
	
.faqs h2 {
    font-size: 16px;
   
}	
	
.first-content {
    padding: 30px 0;
    
}	
	
	
	.steps-img{
		text-align:center;
	}
	
	.steps-img img {
		text-align:center;
    width: 100px;
    height: 100px;
}
	
	.content-img{
		display:none;
	}
	
	
	    .content-cc h2 {
        font-size: 24px;
    }
	
	.content-cc h3 {
        font-size: 20px;
    }
	
	ul, li {
    font-size:14px;
}
	
	    .cta-section {
        padding: 30px 0;
    }
	
.cta-content span {
        font-size: 24px;
    }	
	.clockimg{
		display:none;
	}
	.cta-content p {
        font-size: 14px;
    }
	
	
	.footer-section {
        padding: 30px 0;
    }
	
	    .footer-logo p {
        font-size: 14px;
    }
	
	img.img-fluid.fl {
       
        max-width: 100%; width: 60%;
    }
	
	
	.contact-us span {
        font-size: 18px;
    }
	
	    ul.contact-list li a {
        font-size: 14px;
    }
	
	
	    .footer-bottom {
        padding-top: 5px;
    }
	
	
	.contact-box-right {
    padding:15px 0;}
	
	    .copyright p {
        font-size: 13px;
    }
	
	
	.contact-us-form span {
    font-size: 24px;
   
}

.contact-us-img img {
    display: none;
}

.contact-box {
    margin: 15px 0;
}
	
	

.whatsapp-number {
   
    font-size: 14px;
   
   
}

.top-header-sec {
    
    padding: 5px 0;
}


.top-header-left ul li a {
    align-items: center;
    text-decoration: none;
    color: white;
    gap: 4px;
    font-size: 12px;
	
}



p {
   
    font-size: 14px;
}


/*About section*/
.about-section{
	padding:100px 0;
	background:#2c3e50;
	text-align:center;
}

.about-content h1{
	
    font-size: 28px;

}

.all-section{
	padding:30px 0;
	
}


.all-content p{
    font-size: 14px;
 
}



/*Service Page*/
.service-section {
    background: white;
    padding-top: 100px;
    padding-bottom: 50px;
    color:  black;
    
}

.service-content h1 {

    font-size: 28px;

}

.service-content p {
  
    font-size: 14px;
   
}

.form-service-section {
    
    padding: 30px 0;
}

.form-service-content h2 {
    font-size: 24px;
   
}


.form-service-content p {
    font-size: 14px;

   
}


.faqs {
    
    margin: 15px 0;
    height: 230px;
}


.faqs h2 {

    font-weight: 500;
    height: 70px;
}

	
}